{
	 "Catalog": "Catalog"
	,"SearchResults": "Search results"

	,"SelectFamily": "Select family"
	,"Choose filter from right menu": "Choose a filter from the right menu"
	,"Choose a realm": "Choose a realm"
	,"ArticleNotFound": "Item not found"
	,"ArticleNotAvailable": "Item not available"

	,"List view": "List view"
	,"Grid view": "Grid view"
	,"Switch view": "Switch view"
	,"StartOrder": "Start order"
	,"ShoppingBasket": "Shopping basket"
	
	,"%A, %e of %B": "%A, %e of %B"
	,"Agency": "Agency"
	,"Warehouse": "Warehouse"
	
	,"Filter by": "Filter by"
	,"Order by": "Order by"

	,"Search": "Search"
	,"Change": "Change"
	,"Available": "Available"
	,"Size": "Size"
	,"Realm": "Realm"
	,"Family": "Family"
	,"Color": "Color"
	,"Producer": "Producer"
	,"Origin": "Origin"
	,"Category": "Category"
	,"Remove filters": "Remove filters"

	,"Price": "Price"
	,"Amount": "Amount"
	,"Name": "Name"
	,"Pack": "Pack"
	,"Lower price": "Lower price"
	,"Higher price": "Higher price"
	,"Lower size": "Lower size"
	,"Higher size": "Higher size"
	,", %.0d Units": ", %.0d Units"
	
	,"from": "from"
	,"from %.2d€": "from %.2d€"
	,"AddToBasket": "Add to basket"
	,"Add": "Add"
	,"Erase": "Remove"
	,"Confirm": "Confirm"

	,"IndicativePhotos": "* Photos are indicative"
	
	,"Added%dOf%s": "Added %d of %s"
	,"NoMoreAmountAvailable": "No more amount available"
}
